Subject: RE: bug#8856: 24.0.50; regression: special-display-frame is no longer dedicated

From: "Drew Adams" <[email-masked]>
Date: Sun, 26 Jun 2011 09:06:52 -0700

> The window was dedicated initially but due to another `display-buffer'
> call "reusing it" it became undedicated again.
> 
> Please use the `display-buffer-in-window' function below which doesn't
> reset the status when the buffer remains unchanged.

Yes, that fixes the problem.
I see no more problems for the moment.
Thanks for your help and your work in general.

Please close this bug, if you like.
I will open another if I find other problems.
Looking forward to having these fixes in the next build, hopefully.

 - Drew